 #=============================================================================#
 # Copyright (c) 2006, 2025 Stephan Wahlbrink and others.
 # 
 # This program and the accompanying materials are made available under the
 # terms of the Eclipse Public License 2.0 which is available at
 # https://www.eclipse.org/legal/epl-2.0, or the Apache License, Version 2.0
 # which is available at https://www.apache.org/licenses/LICENSE-2.0.
 # 
 # SPDX-License-Identifier: EPL-2.0 OR Apache-2.0
 # 
 # Contributors:
 #     Stephan Wahlbrink <sw@wahlbrink.eu> - initial API and implementation
 #=============================================================================#

CopyToClipboard_error_title = Problem Copying to Clipboard
CopyToClipboard_error_message = There was a problem when accessing the system clipboard. Retry?

SearchWorkspace_label = &Search Workspace...
BrowseWorkspace_label = Browse &Workspace...
BrowseFilesystem_label = Browse &Filesystem...
BrowseWorkspace_ForFile_label = Browse &Workspace (for file)...
BrowseFilesystem_ForFile_label = Browse &Filesystem (for file)...
BrowseWorkspace_ForDir_label = Browse Worksp&ace (for directory)...
BrowseFilesystem_ForDir_label = Browse Filesyst&em (for directory)...

ChooseResource_Task_description = Select the ''{0}'':
ChooseResource_AllFiles_name= All files
ResourceSelectionDialog_title= Resource Selection
ResourceSelectionDialog_SelectFile_message= Select the file:
ResourceSelectionDialog_SelectContainer_message= Select the folder:

ContainerSelectionControl_label_EnterOrSelectFolder = &Enter or select the parent folder:
ContainerSelectionControl_label_SelectFolder = Select the folder:
ContainerSelectionControl_error_FolderEmpty = No Folder selected.
ContainerSelectionControl_error_ProjectNotExists = The specified project does not exist.
ContainerSelectionControl_error_PathOccupied = A file already exists at that location: {0}.

FilterFavouredContainersAction_label = Filter Favoured Folders
FilterFavouredContainersAction_description = Filter Favoured Folders for this Type
FilterFavouredContainersAction_tooltip = Filter Favoured Folders for this Type

Hover_TooltipFocusAffordance_message = Press ''{0}'' for focus
Hover_ProposalInfoFocusAffordance_message = Press ''{0}'' from proposal table for focus

Browser_Go_tooltip= Open the selected URL
